Accentis 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1151905 漏洞类型 跨站脚本
发布时间 2015-11-05 更新时间 2019-12-27
CVE编号 CVE-2015-3425 CNNVD-ID CNNVD-201511-076
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201511-076
|漏洞详情
Accentis是澳大利亚Accentis公司的一套用于对ERP、CRM、工资、生产和库存等进行管理的管理软件。 Accentis Content Resource Management System 2015.10之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:BID
名称:77395
链接:http://www.securityfocus.com/bid/77395